How to install php-doctrine-bundle on Debian Unstable (Sid)